package cn.net.caoyao.cpzshandset.bean;

public class DriverInfoBean {
	private long id;
	private long order_id;//订单ID(关联订单表主键)
	private String driver_name;//驾驶员姓名
	private String driver_phone;//驾驶员电话
	private String car_no;//车牌号
	private String driver_licenseNo;//驾驶证件号
	private String out_orderId;//外向交货单号
	private String num;//计划吨数
	private String pack_num;//计划包数
	private int online_status;//状态0:正常1:删除
	private int native_status;
	private int error_code;
	//后添加的
	private String unit_name;//单位名称
	private String car_kg;//车货总质量
	private String huo_kg;//varchar(20) NULL货质量
	private String dest_addr;//varchar(100) NULL货物流向
	private String total_money;//varchar(20) NULL运费
	private String dest_tel;//varchar(20) NULL下货联系电话
	private String sales_name;//varchar(20) NULL业务员
	private String remark;//varchar(255) NULL备注
	
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public long getOrder_id() {
		return order_id;
	}
	public void setOrder_id(long order_id) {
		this.order_id = order_id;
	}
	public String getDriver_name() {
		return driver_name;
	}
	public void setDriver_name(String driver_name) {
		this.driver_name = driver_name;
	}
	public String getDriver_phone() {
		return driver_phone;
	}
	public void setDriver_phone(String driver_phone) {
		this.driver_phone = driver_phone;
	}
	public String getCar_no() {
		return car_no;
	}
	public void setCar_no(String car_no) {
		this.car_no = car_no;
	}
	public String getDriver_licenseNo() {
		return driver_licenseNo;
	}
	public void setDriver_licenseNo(String driver_licenseNo) {
		this.driver_licenseNo = driver_licenseNo;
	}
	public String getOut_orderId() {
		return out_orderId;
	}
	public void setOut_orderId(String out_orderId) {
		this.out_orderId = out_orderId;
	}
	public String getNum() {
		return num;
	}
	public void setNum(String num) {
		this.num = num;
	}
	public String getPack_num() {
		return pack_num;
	}
	public void setPack_num(String pack_num) {
		this.pack_num = pack_num;
	}
	
	
	public int getOnline_status() {
		return online_status;
	}
	public void setOnline_status(int online_status) {
		this.online_status = online_status;
	}
	public int getNative_status() {
		return native_status;
	}
	public void setNative_status(int native_status) {
		this.native_status = native_status;
	}
	public int getError_code() {
		return error_code;
	}
	public void setError_code(int error_code) {
		this.error_code = error_code;
	}
	
	
	public String getUnit_name() {
		return unit_name;
	}
	public void setUnit_name(String unit_name) {
		this.unit_name = unit_name;
	}
	public String getCar_kg() {
		return car_kg;
	}
	public void setCar_kg(String car_kg) {
		this.car_kg = car_kg;
	}
	public String getHuo_kg() {
		return huo_kg;
	}
	public void setHuo_kg(String huo_kg) {
		this.huo_kg = huo_kg;
	}
	public String getDest_addr() {
		return dest_addr;
	}
	public void setDest_addr(String dest_addr) {
		this.dest_addr = dest_addr;
	}
	public String getTotal_money() {
		return total_money;
	}
	public void setTotal_money(String total_money) {
		this.total_money = total_money;
	}
	public String getDest_tel() {
		return dest_tel;
	}
	public void setDest_tel(String dest_tel) {
		this.dest_tel = dest_tel;
	}
	public String getSales_name() {
		return sales_name;
	}
	public void setSales_name(String sales_name) {
		this.sales_name = sales_name;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	@Override
	public String toString() {
		return "DriverInfoBean [id=" + id + ", order_id=" + order_id + ", driver_name=" + driver_name
				+ ", driver_phone=" + driver_phone + ", car_no=" + car_no + ", driver_licenseNo=" + driver_licenseNo
				+ ", out_orderId=" + out_orderId + ", num=" + num + ", pack_num=" + pack_num + ", online_status="
				+ online_status + ", native_status=" + native_status + ", error_code=" + error_code + ", unit_name="
				+ unit_name + ", car_kg=" + car_kg + ", huo_kg=" + huo_kg + ", dest_addr=" + dest_addr
				+ ", total_money=" + total_money + ", dest_tel=" + dest_tel + ", sales_name=" + sales_name + ", remark="
				+ remark + "]";
	}
}
